<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Tony's Pizza factory</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <nav class="naviLeiste">
            <header class="header">
                <a class = "title" href="index.html">Tony's Pizza Factory</a>              
            </header>
            <nav>
                <div class="navigator">               
                    <a href="pizza.html">Pizza</a>                
                    <a href="salad.html">Salad</a>                
                    <a href="softdrinks.html">Soft&nbsp;drinks</a>                
                    <a href="feedback.html">Feedback</a>                
                </div>                
            </nav>
        </nav>
        <h1>Tell us what you think</h1>
        <div class="feedBackContent">
            <div class="feedBackLeft">
                <p>How do you like our pizzas?</p>
                <p>What do you think about our prizes?</p>
                <!--Abstand der Lables einstellen-->
                <div class="feedBackLeftHelp">
                    <label for="benutzername">Your name?</label>
                </div>
                <div class="feedBackLeftHelp">
                    <label for="eMail">Your e-mail address?</label>
                </div>
                <div class="feedBackLeftHelp">
                    <label for="report">What can we do better?</label>
                </div>
            </div>
            <div class="feedBackRight"> <!--Alles war rechts ist-->
                <div class="feedBackFlex">
                    <div>
                        <input type="radio" id="awsome" name="likePizzas" value="awesome" required>
                        <label for="awsome">Awesome</label>
                    </div>
                    <div>
                        <input type="radio" id="good" name="likePizzas" value="good">
                        <label for="good">Good</label>
                    </div>
                    <div>
                        <input type="radio" id="okey" name="likePizzas" value="okey">
                        <label for="okey">Okey</label>
                    </div>
                    <div> 
                        <input type="radio" id="poor" name="likePizzas" value="poor">
                        <label for="poor">Poor</label>
                    </div>
                </div>
                <div class="feedBackFlex2">
                    <div>
                        <input type="radio" id="Fair" name="pricePizzas" value="Fair" required>
                        <label for="Fair">Fair</label>
                    </div>
                    <div>
                        <input type="radio" id="Okey" name="pricePizzas" value="Okey">
                        <label for="Okey">Okey</label>
                    </div>
                    <div>
                        <input type="radio" id="Expensive" name="pricePizzas" value="Expensive">
                        <label for="Expensive">Expensive</label>
                    </div>
                </div>
                <!--Der Input dein Name-->
                <input type="text" id="yourName" name="benutzername" placeholder = "required" required>
                <!--Der Input deine MailAdresse-->
                <!--Erkennt, ob es Mailadressen sind oder nicht.-->
                <input type="email" id="yourEmail" name="eMail" placeholder = "required" required>
                <textarea id="report"></textarea>
                <button onclick="sendInput()">Send</button>
            </div>
        </div>
        
        
        
        <footer class="foot">
            <div class="footDiv">
                <div>
                <p> Hours:<br>
                    Mon-Thu: 11 a.m. - 23 p.m.<br>
                    Fri-Sat: 11 a.m. 24p.m<br>
                    Sunday closed
                    </p>
                </div>
                <div>
                    <br>
                    <em>"The Pizzeria is one place I have been<br>
                    wanting to visit for a long time. The<br>
                    reason being their Napoli pizza which<br>
                    absolutely blew me away" - Jimmy</em>
                </div>
                <div>
                    <p>Address: <br>
                    Tony's Pizza Factory <br>
                    2122 N Clark St <br>
                    Chicago, IL 60614, USA</p>
                </div>
            </div>
        </footer>
        <script src="index.js"></script>
    </body>
</html>